

*{
	font-family: 'Libre Franklin', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 150%;
	margin: 0;
	padding:0;
}


@media only screen and (max-width: 600px) {
body #intro img{
	width: 47%;
	padding: 0 0 2% 2%;
}
body h1{
	padding: 0 0 2% 2%;
}
body footer{
padding: 10px 10% 15px 0;
text-align: right;
}

}




/* Branding */
body{
	margin: 0 auto;
	margin-top: 2%;
	width: 100%;
}
h1{
	padding: 0 0 2% 2%;
}
footer{
padding: 10px 10% 15px 0;
text-align: right;
}





h1 a{
	font-family: 'Libre Franklin', sans-serif;
	font-weight: 900;
	font-size: 2.7em;
	text-decoration: none;
	color: #000;
}

nav{
	padding: 0 2%;
}

nav ul{
	list-style: none;
	text-decoration: none;
	display: inline-block;

}
nav ul li{
	display: inline-block;
	padding: 12px;
	margin-bottom: 12px;
	border-radius: 8px;
	background-color: #f1f1f1;
	margin-right: 12px;

}

.selected:first-child{
	background-color: #ff3333;
	color: #fff;
}
.selected a{
	color: #fff;
}
nav ul li:first-child{
	color: #000;
}

nav ul li a{
	text-decoration: none;
	color: #000;
}
nav ul li a:hover{
	color: #fff;
}

nav ul li:hover{
	color: #000;
	background-color: #D3D3D3;
}


#imgCap{
	font-size: 14px;
	margin: 0;
	padding-bottom: 16px;
	color: grey;
}

blockquote {
	font-size: 18px;
	font-weight: bold;
	padding: 12px 0;
	color: #000;
}

#footer ul{
		padding-top: 16px;
}
#footer li{
	background-color: none;
	text-decoration: none;
	list-style: none;
	font-size: 14px;
	color: grey;
}







